@charset "utf-8";

#domains{ padding: 21px 19px 35px; }
#titles { width: 963px; }
#titles li{
	background: url(../img/title.png) no-repeat 0% 0%;
	width: 319px;
	height: 49px;
	overflow: hidden;
	float: left;
	letter-spacing: -1px;
	line-height: 52px;
	padding: 0 2px 0 0;
	font-size: 2em;
	font-weight: 400;
	color: #251e17;
}

#titles li.act { background: url(../img/title-act.png) no-repeat 0% 0%; width: 319px; color: #fff; }
#titles li.act1 { background: url(../img/title-act1.png) no-repeat 0% 0%; width: 319px; color: #fff; }
#titles li.act1 a {  color:#FFFFFF; }
#titles li.act2 { background: url(../img/title-act1.png) no-repeat 0% 0%; width: 319px; color: #fff; }
#titles li.act3 { background: url(../img/title-act1.png) no-repeat 0% 0%; width: 319px; color: #fff; }
#titles li.act a { color: #fff; font-size: 22px; }
#titles li a {
	padding: 0 0 0 25px;
	text-decoration: none;
	color: #251e17;
	font-size: 22px;
}
#header-box {
	background: url(../img/header-box.png) no-repeat 0% 0%;
	width: 963px;
	height: 107px;
	overflow: hidden;
}
#header-box div.inner {	padding: 13px 18px 17px 27px; }
#domain-form { width: 914px; font: bolder 12px Verdana; }
#domain-form span {
	display: block;
	width: 258px;
	padding: 11px 0 0 0;
	float: left;
}
#domain-form span i {
	display: block;
	width: 41px;
	float: left;
	font-style: normal;
	color: #fff;
}
#domain-form span input {
	background: #fff;
	width: 209px;
	height: 14px;
	margin: 1px 0 0 0;
	padding: 2px 3px 2px 3px;
	float: left;
	cursor: text;
	border: 1px solid #a56315;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
}

#domain-form span a {
	display: inline-block;
	margin: 13px 0 0 41px;
	text-transform: uppercase;
	font-size: 0.833em;
	color: #fff;
}
#domain-form span a:hover{ text-decoration:none;}
#domain-form input#domain-submit 
{
	background: url(../img/domain-submit.png) no-repeat 0% 0%;
	width: 77px;
	height: 77px;
	margin: 0;
	padding: 0;
	float: right;
	border: none;
	cursor: pointer;
}
#domain-form b {
	display: block;
	width: 500px;
	float: right;
	padding: 12px 5px 0 0;
	font-weight: normal;
}
#domain-form b b {
	display: block;
	width: 100%;
	float: none;
	padding: 0;
	overflow: hidden;
}
#domain-form b i {
	display: block;
	width: 70px;
	height: 18px;
	padding: 0 0 13px 0;
	overflow: hidden;
	float: left;
	font-style: normal;
	color: #fff;
}
#domain-form b i.main_domain{
  position: relative;
  left: -2px;
  height: 49px;
}
#domain-form b i.main_domain input{
  position: relative;
  top: 31px;
}
#domain-form b i.main_domain small{
  position: relative;
  top: -10px;
  left: 11px;
  font-size: 3em;
}
#domain-form b i input {
	width: 17px;
	height: 16px;
	float: left;
	margin: 0;
}
#domain-form b i small {
	float: left;
	padding: 3px 0 0 4px;
	font-size: 1em;
}
